Need help? Check out our Support site, then


Wordpress IE8 Accelarator

  1. ciberintimidation101
    Member

    I installed the WordPress IE8 Accelarator and it wont work.

    The blog I need help with is lacyberintimidation.wordpress.com.

  2. Are you using trying to use the accelerator with WordPress.ORG or WordPress.COM?

    (article on the difference between .COM and . ORG)

    the only thing I can find on this with WordPress.COM in th forum is from 2009:
    http://en.forums.wordpress.com/topic/ie8-accelerator-will-we-be-getting-one?replies=4

    but wordpress.com presently encourages users to upgrade to HTML5 supported browser such as: Inernet Exlporer 9.

    I don't think they currently support for an accelerator for I.E. 8. here.

  3. I'll just suggest this now because I already know IE 8does not render things properly in the dashboard.

    http://browsehappy.com/
    will lead to to the "modern" or HTML 5 supporting browsers.
    (only the major ones are listed here.)

  4. ciberintimidation101
    Member

    I use wordpress.com &IE 9
    I found the accelarator in tools>available tools

Topic Closed

This topic has been closed to new replies.

About this Topic